@charset "utf-8";
/* CSS Document */


	#MenuTop {
	/*This is the Div Container for the Menu Logo & MenuIcon  & */	
	position:absolute;
    left:0px;top:0px; /*bottom:20px */;
	
	z-index:100;
	Background-color:/*transparent*/ /*blue*/ rgba(0,0,0,.40);
	float:none;width:100%;
	white-space:nowrap;
	
	min-width:0px;
	height:49px; /*height:70px;*/
	}

	div#MenuLogo {
	/*This is the Div Container for the Menu Logo*/	
	position:relative;
	float:left;
	height: 100%;
	line-height:100%;
	background-color: rgba (0,0,0,.25) /*transparent orange #FFCD22 green*/;
	padding:0px 0px ;
	margin-left:0px;
	}
	
	#Sitelogo {
		position:Relative;
		left:0px;
		margin:2px 5px 0px 5px; /*margin:10px 10px 10px -5px;*/
		float:left;
		width:auto;
		height:47px;
		z-index:100;}
	
	
	#SiteLogoRegMarks {position:absolute;left:175px;top:2px;font-size:12px;line-height:10px;color:#f5d352;}

	#menuICON { display:inline-block /*none*/;position:relative;float:right;height:30px;margin: 10px 10px 0px; }	


/* START */
	ul.dropdown  { 
	display: none /*inline*/; 
	
	position:absolute /*relative*/;
	top:0; 	left:200;
	
	z-index:100; 
 
	line-height:100%;
	background-color:transparent ;
	height: 100% /*78px*/;
	
	margin:0 auto; 

	padding:0px 0px 0px 0px;
			
	float:left;
	width: 435px;
	overflow:hidden;
 	}
	
	ul.dropdown li  {
	font-weight: bold; 
	float: left; 
	/*zoom: 1;*/ 
	background:   rgba(255,255,255,.5)/* green */ ;
	/*#ccc; */
	/*I changed height here*/	
	height:49px;
	line-height:49px;
	Float:left;									
	}
	
	ul.dropdown li a                    {  
 	display: block; 
	padding: 0px 6px; 
	border-right: 1px solid transparent /*#D6D6D6*/;
	color:  white /*#818386 #222*/; 
	}	



@media screen and (max-width: 639px) {	
	.BreadSlideText h3 {
	background-color:transparent;
	color: white /*#FFCD22*/;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 1.65em;
	line-height: 1.25em;
	margin:0px;	padding:0px;
	Display:Inline-block;float:none;
	
	}

	.BreadSlideText	h2 {
	background-color:transparent;
	color: yellow /*#FFCD22*/;
	
	font-family: 'Oswald', sans-serif;
	font-weight: lighter !important;
	font-size: 1.65em;
	line-height: 1.25em;	 
	margin:0px;	padding:0px;
	-webkit-font-smoothing: antialiased;
	Display:Inline-block;float:none;
		}

	.BreadSlideText	h1 {
	background-color:transparent;
	color: white /*#FFCD22*/;
	font-family: 'Oswald', sans-serif;
	font-weight: lighter !important;
	font-size: 1.35em;
	line-height: 1.25em;	 
	margin:0px;	padding:0px 0px 0px;
	-webkit-font-smoothing: antialiased;
	Display:Inline-block;float:none;
	}

		
	.BreadSlideText	p {
	background-color:transparent;
	color:white;
	font-family: 'Oswald', sans-serif;
	/*font-family: 'MyriadPro-Cond' !important; 

	font-family: 'Droid Sans', sans-serif;*/
	font-weight: Lighter;
	font-size: 1.25em;
	font-style: normal;
	/**/line-height: 1.25em;

	display:inline;
	margin:0px;
	padding:0px;
	}
	}
@media screen and (max-width: 404px) {
	.BreadSlideText h3 {
	font-size: 1.25em;
	line-height: 1.25em;
	color:inherited;
	}

	.BreadSlideText	h2 {
	font-size: 1.25em;
	line-height: 1.25em;	
		color:red; 

		}

	.BreadSlideText	h1 {
	font-size: 1.15em;
	line-height: 1.25em;
		color:inherited;	 
	}

	.BreadSlideText	p {
	font-size: .9em;
	font-style: normal;
	/**/line-height: 1.25em;
		color:inherited;}
	
	

	}

@media screen and (orientation : landscape) and (max-height: 320px){
	#BreadTextSlides {
	height: 15%/*145px 225px*/;
	min-height: 100px  /*150px*/;
	background-color:rgba(204,255,0,.1);
	}	
	.BreadSlideText	h2 {
	display:none;

		}	
			
	.center {
  Background-color:rgba(25,25,125,.5);width:95%;
		
  position: absolute;
  left: 50%;
  top: 59px;
  
  -webkit-transform:translate(-50%, -0%);
     -moz-transform:translate(-50%, -0%);
      -ms-transform:translate(-50%, -0%);
       -o-transform:translate(-50%, -0%);
          transform:translate(-50%, -0%);
	}
		Span.One1 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
	font-size: 2.25em;
	line-height: 100%;			
          /*  font-size: 150%;
            line-height: 100%;	*/		
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
        Span.Two2 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
		font-size: 3.25em;
	    line-height: 110%;	
            /*font-size: 200%;
            line-height: 100%;*/
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
		h1.Two2  {
	    Display:none;
		font-size: 1.75em;
	    /*line-height: 100%;	
	    color:red; */
		margin:5px 0px 0px 0px;padding:0px;}
		
        Span.Three3 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
			font-size: 2.25em;
	        line-height: 110%;	
           /* font-size: 150%;
            line-height: 100%;*/		
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
	
	}

@media screen and (orientation : landscape) and (min-height: 321px){
	#BreadTextSlides {
	height: 15%/*145px 225px*/;
	/*min-height: 125px  150px;*/
	background-color:rgba(204,255,0,.0);
	}	
	
	
       .center {Background-color:rgba(25,25,25,.5);width:95%;
	    position: absolute;
        left: 50%;
        top: 59px;
  
  -webkit-transform:translate(-50%, -0%);
     -moz-transform:translate(-50%, -0%);
      -ms-transform:translate(-50%, -0%);
       -o-transform:translate(-50%, -0%);
          transform:translate(-50%, -0%);
		  }       
		
		Span.One1 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
	font-size: 2.25em;
	line-height: 100%;			
          /*  font-size: 150%;
            line-height: 100%;	*/		
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
        Span.Two2 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
		font-size: 3.25em;
	    line-height: 110%;	
            /*font-size: 200%;
            line-height: 100%;*/
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
		h1.Two2  {
		
		font-size: 1.75em;
	    /*line-height: 100%;	
	    color:red; */
		margin:5px 0px 0px 0px;padding:0px;}
		
        Span.Three3 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
			font-size: 2.25em;
	        line-height: 110%;	
           /* font-size: 150%;
            line-height: 100%;*/		
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
	
	
	
	}
	
@media screen and (orientation : portrait) {
	#BreadTextSlides {
	height: 25%/*245px 225px*/;
	background-color:rgba(10,0,155,.0);
	}
	
       .center {Background-color:rgba(25,25,25,.5);width:95%;}       
		
		Span.One1 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
	font-size: 2.25em;
	line-height: 100%;			
          /*  font-size: 150%;
            line-height: 100%;	*/		
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
        Span.Two2 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
		font-size: 3.25em;
	    line-height: 110%;	
            /*font-size: 200%;
            line-height: 100%;*/
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
		h1.Two2  {
		font-size: 1.75em;
	    /*line-height: 100%;	
	    color:red; */
		margin:5px 0px 0px 0px;padding:0px;}
		
        Span.Three3 {
            font-family: 'Oswald', sans-serif;
            font-weight: normal;
			font-size: 2.25em;
	        line-height: 110%;	
           /* font-size: 150%;
            line-height: 100%;*/		
            font-style: normal;
            color:rgb(245, 211, 82);
            margin:auto;display:block;text-align:center;
        }
	
	}


	
